package cn.edu.whu.boot.xml.xmlreader.bean;

import java.io.Serializable;

/**
 * @author Li Bozhao
 */
public class Select implements Serializable {
    private static final long serialVersionUID = -711696572849403577L;
    private String key;
    private String value;
    private boolean check;

    public Select() {
    }

    public Select(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public boolean isCheck() {
        return check;
    }

    public void setCheck(boolean check) {
        this.check = check;
    }

    @Override
    public String toString() {
        return value;
    }
}
